.home_h1{
	font-size:30px;
	color:var(--main-blue);
	font-weight:900;
	
}

.grey{
	color:#4e4e4e;
}

.intro .home_h1{
	padding:50px 80px;
	
}

.intro .home_h1 .line2{
	padding-left:60px;
	
}

.intro_content{
	background-color:var(--main-blue);
	background-image:url('../img/intro_bg.png');
	padding:20px;
	color:#fff;
	font-size:24px;
	background-attachment: fixed;	
}

.intro_content .left{
	padding:0px 80px;
}


.img_back{
	position:relative;
	width:700px;
	height:400px;	
	background-color:#0076d0;
	border-radius:30px;	
	margin-top:15px;
	
}


.intro_img{
	width:700px;
	height:400px;
	background-image:url('../img/intro_img.jpg');
	position:absolute;
	top:55px;
	left:-55px;
	border-radius:30px;
	border:1px solid #fff;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;	
	background-size:cover;
}


/*rfq*/
.home_rfq{
	background-color:#dde0e8;
	padding:50px 0;
}	

.home_rfq .home_h1{
    padding: 30px 0px;	
	
}

.rfq_list .col_td{
	padding:10px 0px;
	padding-right:2px;

}

.home_rfq input{
	height:40px;
	background-color:#f2f3f5;
	border:0px;
	border-radius:3px;
}

.home_rfq input::placeholder{
	color:#f2f3f5;
}


.home_rfq textarea::placeholder{
	color:#f2f3f5;
}




.home_rfq label{
	display:block;
	margin-bottom:3px;
	
}

/*.qty_input{
	width:10%;
	
}*/

.rfq_list input{
	border-radius:0px;

}




.rfq_list .col_td:first-child input{
	border-radius:3px 0 0 3px;

}

.rfq_list .col_td:last-child input{
	border-radius:0 3px 3px 0;

}

.contact_form{
	margin-top:30px;
	
}

.contact_form textarea{
	border:0px;
	background-color:#f2f3f5;	
	border-radius:3px;
}


.contact_form .col_td{
	padding:15px;
}


.contact_form .col_td:first-child{
	padding-left:0px;
}

.contact_form .col_td:last-child{
	padding-right:0px;
}

.contact_form .textbox{
	margin-top:15px;
}

.btn_container{
	text-align:center;
	margin-top:30px;
	
}

.send_btn{
	background-color:var(--dark-blue);
	border-radius:3px;
	padding:10px;
	color:#fff;
	display:inline-block;
	width:120px;
	
}

/*news*/
.home_news{
	padding-bottom:50px;
	
}

.home_news .col_td{
	width:20%;
	
}

.home_news .item{
	border:2px solid #b7b7b7;
	border-radius:3px;
	position:relative;
	padding:10px;
	padding-top:25px;
	min-height:360px;
}


.news_date{
	background-color:var(--main-blue);
	border-radius:5px;
	display:inline-block;
	position:absolute;
	top:-10px;
	left:5px;
	color:#fff;
	padding:5px 8px;
	font-size:14px;
	font-weight:700;
}

.news_img{
	width:100%;
	height:190px;
	background-size:cover;
	background-position:50%;
	
}

.news_title{
	font-weight:700;
	font-size:18px;
	margin:10px 0;
	
}


.news_content{
	font-size:14px;
	
}

.news_contianer{
	position:relative;
	
}

.news_contianer .news_date{

	top:-50px;
	left:0px;
}
	
.news_contianer .news_img{
	height:290px;
	
}	
	
@media (max-width: 1499px) {
	
	.intro_img{
		width:350px;
		height:200px;
	}

	.img_back {
		width: 350px;
		height: 200px;
	}
}

	
@media (max-width: 996px) {
	.news_img{
		width:25%;
		height:200px;
		display:inline-block;
		vertical-align:top;
	}	
	
	.news_text{
		width:60%;
		display:inline-block;		
		vertical-align:top;
		padding:12px;
		
	}

	.home_news .item{
		min-height:200px;
	}	
		
	.intro_content .right{
		display:none;
		
	}
	
	.intro_content{
		padding:120px 0px;
		
	}
	
	
	
}

@media (max-width: 767px) {
	
	.intro .home_h1{
		padding: 50px 20px;
		
	}
	
	.intro .home_h1 .line2 {
		padding-left: 0px;
	}

	.qty_input{
		width:100%;
	}
	
	.rfq_form{
		padding:20px;
		
	}
	
	.contact_form .col_td {
		padding:0px;
	}
	.contact_form .col_tr {
		padding:0px;
	}
	
	.news_img{
		width:100%;
		height: 380px;
		
	}
	
	.news_text{
		width:100%;
		
	}
	
	.news_date {
		font-size: 18px;
	}
	
	.news_title {
		font-size: 24px;
	}
	
	.news_content {
		font-size: 18px;
	}
	
	.home_rfq label{
		display:none;
		margin-bottom:3px;
	
	}
	
	.contact_form .col_td{
		padding:10px 0px;
		
	}
	
	.home_rfq input::placeholder{
		color:#888;
	}
	
	.home_rfq textarea::placeholder{
		color:#888;
	}

	.rfq_list{
		width:98%;
		
	}
	
	.intro_content .left{
		    padding: 0px 20px;
		
	}
}
